# Assignment A5

## Q1-6

In these questions you'll explore the use of the special symbols:
myclass, self, super, superclass, this, and !@.

OBJ/Programs contains files q1.obj, q2,obj, ..., q6.obj. These files
contains starter code and instructions. Complete your work in these
files.
